require 'test_helper'


class TestPinganApi < Test::Unit::TestCase
  def test_english_hello
    p 'hello'
    assert_equal "hello world",
      "hello world"
  end

  def test_erb_template
    insure = PinganApi::Insurance.new
    insure.name = 'name'
    insure.code = 'code'

    erb = ERB.new("name is <%= name %> code is <%= code %>")
    p result = erb.result(insure.get_binding)
    assert_equal "hello world",
      "hello world"
  end
  
end