# encoding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pingan_api/version'

Gem::Specification.new do |spec|
  spec.name          = "pingan_api"
  spec.version       = PinganApi::VERSION
  spec.authors       = ["liuzelei"]
  spec.email         = ["liuzelei@gmail.com"]
  spec.description   = %q{平安银行接口}
  spec.summary       = %q{平安银行业务接口}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rack-test", ">= 0.6"
  spec.add_development_dependency "rspec-rails", "~> 2.14"

  spec.add_runtime_dependency "bson"
  spec.add_runtime_dependency "mongoid", "~> 4.0.0.alpha1"

end
